Subject: Ticket Assigned - Babyshop - return item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Feb 2020 01:27:44 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Babyshop - return item  

Hi 

I ordered this item because I thought it is for  a bassinet as the babyshop app doesn't have a picture of the item. 
I want to return it or replace it with mattress from same brand for a bassinet. 

Order#: 9768806748

Attached is photos of the mattress (still in the package) and a screenshot of the order. 

Thank you

Sent from myMail for iOS

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/467178